RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000259AFRF[All Projects] Generalpublic2015-02-08 06:442015-04-18 14:39
ReporterGribnic 
Assigned Toreyhard 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5.1 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000259: Не нужная бронированность одежды.
DescriptionВ оригинальной Arma 3 форма Ирана, без бронежилета, выдерживает одно попадание в упор, а форма НАТО и зеленых позволяет убить одним выстрелом, в RHS обе формы имеют броню как у Ирана, что не логично.
В свою очередь бронежилеты "слабее" оригинальных на одно попадание.
Steps To ReproduceПоставить параметр брони как у зеленой или НАТО формы...
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-02-08 06:44 Gribnic New Issue
2015-02-08 17:20 Soul_Assassin Project Documentation => AFRF
2015-02-27 22:37 MistyRonin Product Version => 0.3.5.1
2015-03-06 19:11 reyhard Status new => resolved
2015-03-06 19:11 reyhard Fixed in Version => 0.3.7
2015-03-06 19:11 reyhard Resolution open => fixed
2015-03-06 19:11 reyhard Assigned To => reyhard
2015-04-18 14:39 MistyRonin Is it a wish/request? => No
2015-04-18 14:39 MistyRonin Arma 3 version => 1.40
2015-04-18 14:39 MistyRonin Did you used any other mod when the error occurred? => No
2015-04-18 14:39 MistyRonin Target Version => 0.3.7


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker